<!doctype html>
<!-- manifest="manifest.appcache" -->
<html ng-app="amhSdp" 
	ng-controller="MainCtrl"
	manifest="<!-- injector:base-path --><!-- endinjector -->manifest.appcache">
<head>
	<meta charset="utf-8">
	 <meta content='IE=edge' http-equiv='X-UA-Compatible'>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<!--  injector:base-tag -->
	<base href="/" >
    <meta name="fragment" content="!">
	<!--  endinjector  -->
	
	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<!-- build:css(.) styles/vendor.css -->
	<!-- bower:css -->
	<link rel="stylesheet" href="bower_components/angular-material/angular-material.css" />
	<link rel="stylesheet" href="bower_components/pikaday/css/pikaday.css" />
	<link rel="stylesheet" href="bower_components/handsontable/dist/handsontable.css" />
	<link rel="stylesheet" href="bower_components/angular-material-expansion-panel/dist/md-expansion-panel.css" />
	<link rel="stylesheet" href="bower_components/md-color-picker/dist/mdColorPicker.min.css" />
	<link rel="stylesheet" href="bower_components/jspanel4x/dist/jspanel.css" />
	<link rel="stylesheet" href="bower_components/am-wb-core/dist/am-wb-core.css" />
	<link rel="stylesheet" href="bower_components/lf-ng-md-file-input/dist/lf-ng-md-file-input.css" />
	<link rel="stylesheet" href="bower_components/am-wb-seen-core/dist/am-wb-seen-core.css" />
	<link rel="stylesheet" href="bower_components/material-steppers/dist/material-steppers.css" />
	<link rel="stylesheet" href="bower_components/mblowfish-core/dist/mblowfish-core.css" />
	<link rel="stylesheet" href="bower_components/mblowfish-language/dist/mblowfish-language.css" />
	<link rel="stylesheet" href="bower_components/angular-material-home/dist/angular-material-home.css" />
	<link rel="stylesheet" href="bower_components/angular-material-home-user/dist/angular-material-home-user.css" />
	<link rel="stylesheet" href="bower_components/angular-material-home-spa/dist/angular-material-home-spa.css" />
	<link rel="stylesheet" href="bower_components/angular-material-home-theme/dist/angular-material-home-theme.css" />
	<link rel="stylesheet" href="bower_components/angular-material-home-bank/dist/angular-material-home-bank.css" />
	<link rel="stylesheet" href="bower_components/am-wb-seen-collection/dist/am-wb-seen-collection.css" />
	<link rel="stylesheet" href="bower_components/am-wb-carousel/dist/am-wb-carousel.css" />
	<link rel="stylesheet" href="bower_components/am-wb-mailchimp/dist/am-wb-mailchimp.css" />
	<link rel="stylesheet" href="bower_components/am-wb-common/dist/am-wb-common.css" />
	<!-- endbower -->
	<!-- endbuild -->
	<!-- build:css(.tmp) styles/main.css -->
	<!-- injector:css -->
	<link rel="stylesheet" href="styles/custome-chips.css">
	<link rel="stylesheet" href="styles/custome.css">
	<link rel="stylesheet" href="styles/fonts.css">
	<link rel="stylesheet" href="styles/kaarousel.css">
	<link rel="stylesheet" href="styles/main-toolbar.css">
	<link rel="stylesheet" href="styles/main.css">
	<link rel="stylesheet" href="styles/preload.css">
	<link rel="stylesheet" href="styles/theme.css">
	<link rel="stylesheet" href="styles/top-toolbar.css">
	<!-- endinjector -->
	<!-- endbuild -->
</head>
<body 
	md-theme="{{app.setting.theme || app.config.theme || 'default'}}" 
	md-theme-watch
	ng-class="{'mb-rtl-direction': app.dir=='rtl', 'mb-ltr-direction': app.dir!='rtl'}"
	dir="{{app.dir}}">
	<!--[if lte IE 8]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. 
      Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve 
      your experience.</p>
    <![endif]-->
  	<!-- Main contetn of the application -->
    <mb-panel>
	    <div
	    	class="mb-preloader"
	    	ng-hide="app.state!='loading'">
	    	Loading....
	    </div>
    </mb-panel>	

	<!-- Google Analytics: change UA-XXXXX-X to be your site's ID -->
    <!-- 
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    </script>
    -->

	<!-- Tell prerender.io when page is ready to save -->
	<script> window.prerenderReady = false; </script>

	<!-- build:js(.) scripts/vendor.js -->
	<!-- bower:js -->
	<script src="bower_components/jquery/dist/jquery.js"></script>
	<script src="bower_components/angular/angular.js"></script>
	<script src="bower_components/moment/moment.js"></script>
	<script src="bower_components/moment-jalaali/build/moment-jalaali.js"></script>
	<script src="bower_components/angular-pluf/dist/angular-pluf.js"></script>
	<script src="bower_components/angular-saasdm/dist/angular-saasdm.js"></script>
	<script src="bower_components/mustache.js/mustache.js"></script>
	<script src="bower_components/lodash/lodash.js"></script>
	<script src="bower_components/seen-core/dist/seen-core.js"></script>
	<script src="bower_components/seen-user/dist/seen-user.js"></script>
	<script src="bower_components/angular-cookies/angular-cookies.js"></script>
	<script src="bower_components/seen-bank/dist/seen-bank.js"></script>
	<script src="bower_components/seen-tenant/dist/seen-tenant.js"></script>
	<script src="bower_components/seen-cms/dist/seen-cms.js"></script>
	<script src="bower_components/seen-monitor/dist/seen-monitor.js"></script>
	<script src="bower_components/angular-animate/angular-animate.js"></script>
	<script src="bower_components/angular-aria/angular-aria.js"></script>
	<script src="bower_components/angular-messages/angular-messages.js"></script>
	<script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
	<script src="bower_components/angular-material/angular-material.js"></script>
	<script src="bower_components/angular-translate/angular-translate.js"></script>
	<script src="bower_components/angular-route/angular-route.js"></script>
	<script src="bower_components/weakmap-polyfill/weakmap-polyfill.js"></script>
	<script src="bower_components/numbro/numbro.js"></script>
	<script src="bower_components/pikaday/pikaday.js"></script>
	<script src="bower_components/zeroclipboard/dist/ZeroClipboard.js"></script>
	<script src="bower_components/handsontable/dist/handsontable.js"></script>
	<script src="bower_components/ngHandsontable/dist/ngHandsontable.js"></script>
	<script src="bower_components/angular-material-expansion-panel/dist/md-expansion-panel.js"></script>
	<script src="bower_components/tinycolor/tinycolor.js"></script>
	<script src="bower_components/md-color-picker/dist/mdColorPicker.min.js"></script>
	<script src="bower_components/angular-drag-and-drop-lists/angular-drag-and-drop-lists.js"></script>
	<script src="bower_components/jspanel4x/dist/jspanel.js"></script>
	<script src="bower_components/tinymce/tinymce.js"></script>
	<script src="bower_components/object-path/index.js"></script>
	<script src="bower_components/flux/dist/Flux.js"></script>
	<script src="bower_components/ngstorage/ngStorage.js"></script>
	<script src="bower_components/am-wb-core/dist/am-wb-core.js"></script>
	<script src="bower_components/lf-ng-md-file-input/dist/lf-ng-md-file-input.js"></script>
	<script src="bower_components/angular-uuid/uuid.min.js"></script>
	<script src="bower_components/am-wb-seen-core/dist/am-wb-seen-core.js"></script>
	<script src="bower_components/ng-appcache/dist/appcache.js"></script>
	<script src="bower_components/angular-recaptcha/release/angular-recaptcha.js"></script>
	<script src="bower_components/material-steppers/dist/material-steppers.js"></script>
	<script src="bower_components/blob-polyfill/Blob.js"></script>
	<script src="bower_components/file-saver.js/FileSaver.js"></script>
	<script src="bower_components/angular-file-saver/dist/angular-file-saver.bundle.js"></script>
	<script src="bower_components/angular-material-persian-datepicker/dist/datePicker.min.js"></script>
	<script src="bower_components/machina/lib/machina.js"></script>
	<script src="bower_components/mblowfish-core/dist/mblowfish-core.js"></script>
	<script src="bower_components/mblowfish-language/dist/mblowfish-language.js"></script>
	<script src="bower_components/angular-material-home/dist/angular-material-home.js"></script>
	<script src="bower_components/angular-material-home-user/dist/angular-material-home-user.js"></script>
	<script src="bower_components/angular-material-home-spa/dist/angular-material-home-spa.js"></script>
	<script src="bower_components/angular-material-home-theme/dist/angular-material-home-theme.js"></script>
	<script src="bower_components/angular-material-home-bank/dist/angular-material-home-bank.js"></script>
	<script src="bower_components/am-wb-seen-collection/dist/am-wb-seen-collection.js"></script>
	<script src="bower_components/am-wb-carousel/dist/am-wb-carousel.js"></script>
	<script src="bower_components/am-wb-mailchimp/dist/am-wb-mailchimp.js"></script>
	<script src="bower_components/angular-youtube-mb/src/angular-youtube-embed.js"></script>
	<script src="bower_components/d3/d3.js"></script>
	<script src="bower_components/am-wb-common/dist/am-wb-common.js"></script>
	<!-- endbower -->
	<!-- endbuild -->

	<!-- build:js({.tmp,app}) scripts/scripts.js -->
	<!-- injector:js -->
	<script src="scripts/app.js"></script>
	<script src="scripts/config/icons.js"></script>
	<script src="scripts/config/states.js"></script>
	<script src="scripts/controllers/asset.js"></script>
	<script src="scripts/controllers/assets.js"></script>
	<script src="scripts/controllers/category.js"></script>
	<script src="scripts/controllers/collection.js"></script>
	<script src="scripts/controllers/dialogs.js"></script>
	<script src="scripts/controllers/downloaded-files-link.js"></script>
	<script src="scripts/controllers/folder.js"></script>
	<script src="scripts/controllers/link.js"></script>
	<script src="scripts/controllers/main.js"></script>
	<script src="scripts/controllers/navigator-dialog.js"></script>
	<script src="scripts/controllers/page-not-found.js"></script>
	<script src="scripts/controllers/preferences-profile-options.js"></script>
	<script src="scripts/controllers/profile.js"></script>
	<script src="scripts/controllers/sidenav-main.js"></script>
	<script src="scripts/controllers/signup.js"></script>
	<script src="scripts/controllers/toolbar-main.js"></script>
	<script src="scripts/controllers/toolbar-top.js"></script>
	<script src="scripts/controllers/user-area.js"></script>
	<script src="scripts/controllers/widget-footer.js"></script>
	<script src="scripts/controllers/widget-sdp-slider.js"></script>
	<script src="scripts/directives/sdp-asset-path.js"></script>
	<script src="scripts/directives/sdp-category-path.js"></script>
	<script src="scripts/directives/sdp-downloaded-link.js"></script>
	<script src="scripts/directives/sdpassetdropdown.js"></script>
	<script src="scripts/directives/sdpassetfilter.js"></script>
	<script src="scripts/directives/sdpassetslider.js"></script>
	<script src="scripts/directives/sdpcategorydropdown.js"></script>
	<script src="scripts/directives/wb-ui-setting-searchable-select.js"></script>
	<script src="scripts/filters/file-volume.js"></script>
	<script src="scripts/filters/iran-currency.js"></script>
	<script src="scripts/runs/app.js"></script>
	<script src="scripts/runs/preferences.js"></script>
	<script src="scripts/runs/settings.js"></script>
	<script src="scripts/runs/widgets.js"></script>
	<!-- endinjector -->
	<!-- endbuild -->
</body>
</html>
